JExtensions JE Auto Component for Joomla! SQL Injection Vulnerability

Bugtraq ID: 45366
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 13 2010 12:00AM
Updated: Dec 13 2010 12:00AM
Credit: The vendor reported this issue.
Vulnerable: JExtensions JE Auto 1.0
Not Vulnerable: JExtensions JE Auto 1.1


 

Privacy Statement
Copyright 2010, SecurityFocus